#是否开启企业微信同步到企业域按钮
IS_SHOW_SYNCHRONIZE_FROM_WEIXIN = true
##资源存储更目录##
#myapps.storage.root = D:/IdeaProjectsWork/trunk2018/obpm-demo
#移动到application.yml中
#myapps.storage.root = D:/Java/workspace/trunk2018/obpm-demo
# Hongtouwenjian save directory
REDHEAD_DOCPATH = /uploads/redhead/
# Electronic signature file directory
SECSIGN_PATH = /uploads/sec/
# Word template file directory
TEMPLATE_DOCPATH = /uploads/docTemplate/
# upload icon
UPLOADICON_PATH = /uploads/lib/icon/

# Platform save the picture directory
# Export software template after file directory
EXPORT_PATH = /downloads/export/
# Import Template file directory
IMPORT_PATH = /uploads/import/
# foreground forms Upload file directory
ITEM_PATH = /uploads/item/
# - online take photo -
ONLINE_TAKE_PHONO_PATH = /uploads/photo/
# Generate error Unicode strings!
REPORT_PATH = /downloads/report/
# Upload the file directory where Excel import
IMPORTEXCEL_PATH = /uploads/excel/
# Excel template directory 
EXCELTEMPLATE_PATH = /uploads/exceltemplate/

# Default skin
DEFAULT_SKINTYPE = H5

############ 文档预览环境 config #############
##预览环境软件选项(wps或office)
pdf.conversion.platform = wps
##aspose转换pdf指定字体目录 E:\\font
pdf.aspose.fonts.folder = 
# 上传文件加密
upload.file.encryption = false

############ widget config ###############
##是否允许用户自定义首页widget布局##
widget.config.custom = true
##widget的默认布局比例,可配置的比例有 (1; 1:1; 1:2; 2:1; 1:1:1) ##
widget.config.layoutStyle = 2:1
############ widget config ###############

##### Registered wrong Unicode string!
##### Unicode strings extranet access to enter registration error!
#key = write you key here
#####Local visit to the wrong Unicode strings!
key=35f23767ebad2b65905c0352b331762d
webservices.use.authentication=true

saas = false

#### control the task start or stop###
task-enable = true

#### 是否启动debug模式，debug模式下将会开启数据源监控、sql监控和sql防火墙监控，也会使前端页面调用未经过压缩的js、css文件###
debug = true

#短信签名设置为空时默认使用【天翎】
sms.signature=
#短信模板id
sms.templateId=

############ cdn config ###############
##是否启用CDN##
cdn.config.enable = false
##回源host##
cdn.config.sourceHost = https://o57carvga.qnssl.com
##资源版本##
cdn.config.resVersion = v1.6.0sp10
############ cdn config ###############
